inherit autotools pkgconfig

DESCRIPTION = "Android core system headers"
HOMEPAGE = "http://developer.android.com/"
LICENSE = "Apache-2.0"
LIC_FILES_CHKSUM = "file://${COREBASE}/meta/files/common-licenses/\
${LICENSE};md5=89aea4e17d99a7cacdbeed46a0096b10"

FILESEXTRAPATHS:prepend := "${WORKSPACE}/system/core:"
SRC_URI = "file://include"

S = "${WORKDIR}/include"

ALLOW_EMPTY:${PN} = "1"
